Sukses

Pengguna iPhone Lawas Harus Update iOS Sebelum 3 November, Ini Alasannya

Liputan6.com, Jakarta - Apple menyarankan para pengguna iPhone lawas dan iPad versi lawas untuk memperbarui software perangkat mereka. Tujuannya agar tidak ada masalah pada pengaturan waktu, tanggal, dan lokasi.

Hal ini diumumkan Apple dalam laman dukungan mereka belum lama ini. Mengutip laman dukungan Apple, Selasa (22/10/2019), sebelum 3 November 2019 pukul 12 siang, semua model iPhone dan iPad yang diperkenalkan pada 2012 dan lebih tua dari itu, harus di-update iOSnya.

"Pembaruan iOS diperlukan untuk mempertahankan lokasi GPS yang akurat dan menjaga tanggal dan waktu yang benar," kata Apple dalam pernyataan.

Pembaruan iOS ini dilakukan karena masalah waktu dan GPS yang mulai memengaruhi produk  iPad dan iPhone lawas yang menggunakan fungsi GPS dari produsen lain.

Untuk itulah, Apple menyarankan agar pemilik iPhone dan iPad yang rilis tahun 2012 atau sebelumnya meng-update iOS.

Update perlu dilakukan sebelum pada 3 November 2019 untuk memastikan bahwa fitur GPS, kalender, dan waktu bisa terus bekerja seperti biasanya.

"Jika pengguna tidak memperbarui ke versi iOS terbaru yang tersedia di perangkat sebelum 3 November, beberapa model iPhone dan iPad mungkin tidak dapat mempertahankan posisi GPS dengan akurat," kata Apple.

2 dari 3 halaman

iCloud dan Email Tak Berfungsi Jika Tak Update iOS

Sementara, fungsi lain yang mengandalkan tanggal dan waktu, seperti sinkronisasi iCloud dan email kemungkinan tidak berfungsi.

Sebagai tambahan, jika ada iPhone dan iPad yang tidak diupdate sebelum 3 November 2019, mungkin tidak akan mendapatkan pembaruan software lagi.

Dengan demikian, satu-satunya cara memperbarui perangkat adalah mengembalikan di iTunes atau Finder melalui koneksi yang tertambat.

Cek Versi iOS di Perangkat:

Setelah pengguna memperbarui iPhone atau iPad, pengguna bisa mengecek untuk memastikan bahwa perangkat telah ter-update dengan sukses.

1. Buka Setting

2. Tap General, kemudian tap About

3. Lihat nomor yang ada di sebelah Software Version

3 dari 3 halaman

iPhone dan iPad yang Harus Update iOS

Angka yang tertera pada versi iOS haruslah versi 10.3.4 atau 9.3.6, tergantung pada perangkat yang dimiliki pengguna.

Berikut adalah versi iOS dan perangkatnya:

iOS 10.3.4 untuk iPhone 5 dan iPad generasi keempat WiFi+ seluler

iOS 9.3.6 untuk iPhone 4S, iPad Mini generasi pertama dengan WiFi dan seluler, iPad 2 dengan WiFi dan seluler (model CDMA), dan iPad generasi ketiga dengan WiFi dan seluler.

(Tin/Isk)

Loading